LibTIFF 'tif_dirwrite.c' Multiple Denial of Service Vulnerabilities

LibTIFF is prone to multiple denial-of-service vulnerabilities.

Attackers can exploit these issues to cause denial-of-service conditions, denying service to legitimate users.

LibTIFF 4.0.8 is vulnerable; other versions may also be vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus